/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body, #tinymce{margin: 0; padding: 0; border: 0; line-height:1.5em; font-size:16px; font-family: Georgia, "URW Bookman L", serif; color:#3a3a3a; word-wrap: break-word; }
a{ color: #e01b1a; text-decoration:none; }
a:hover{ color: #703839; text-decoration:none; }

.tWrap li, #tinymce li{ font-size:0.875em; list-style-position:inside; padding:0 0 0 0.313em; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding-left:0; margin:0.313em 0; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ padding:0.438em 0; margin:0; }
.tWrap h1, #tinymce h1{ font-size:1.875em; padding:2px 0; line-height:1.5; margin:0; font-weight:bold; font-family: Oswald, Helvetica, sans-serif; color: #e01b1a; border-top: 3px solid #e01b1a; border-bottom: 3px solid #e01b1a; text-transform: uppercase; }
.tWrap h2, #tinymce h2{ font-size:1.875em; padding:2px 0; line-height:1.5; margin:0; font-weight:bold; font-family: Oswald, Helvetica, sans-serif;  color: #e01b1a; border-top: 3px solid #e01b1a; border-bottom: 3px solid #e01b1a; text-transform: uppercase; }
.tWrap h3, #tinymce h3{ font-size:1.25em; padding:0.313em 0; line-height:1.5; margin:0; font-weight:inherit; font-family: Oswald, Helvetica, sans-serif;}
.tWrap h4, #tinymce h4{ font-size:1em; padding:0.313em 0; line-height:1.5; margin:0; font-weight:inherit; font-family: Oswald, Helvetica, sans-serif; }
.tWrap h5, #tinymce h5{ font-size:0.875em; padding:0.313em 0; line-height:1.5; margin:0; font-weight:inherit; font-family: Oswald, Helvetica, sans-serif; }
.tWrap h6, #tinymce h6{ font-size:0.75em; padding:0.313em 0; line-height:1.5; margin:0; font-weight:inherit; font-family: Oswald, Helvetica, sans-serif; }

.tWrap .zyberButton, #tinymce .zyberButton{
	color: #ffffff;
	border: solid 1px #e01b1a;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #e01b1a;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 1em/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover {
	background: #3a3a3a;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active {
	background: #3a3a3a;
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #ffffff;
	border: solid 1px #3a3a3a;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #3a3a3a;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 1em/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover {
	background: #e01b1a;
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
	background: #e01b1a;
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #ffffff;
	border: solid 1px #e01b1a;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #e01b1a;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 1.286em/100% Arial, Helvetica, sans-serif;
	padding: 1em 3.5em 1em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover {
	background: #3a3a3a;
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active {
	background: #3a3a3a;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#793c3c', endColorstr='#703737');
	position: relative;
	top: 1px;
}